{
	"themeGalleryHeader": "ShareXの画像効果やアプリのテーマをダウンロードしてカスタマイズしたり、下のボタンをクリックして独自のものを追加することができます。",
	"addTheme": "テーマ追加",
	"addThemeHeader": "スクリーンショットに適用できる画像効果や、ShareXアプリケーション自体のテーマを作成した場合、ここに投稿してコミュニティと共有することができます。",
	"duplicateWarning": "注：投稿された作品は、重複していないか、サイトでのホスティングに適していないか、管理者によってチェックされます。投稿後はしばらくお待ちください。",
	"beginAddTheme": "まず始めに、アップロードするテーマの種類を選んでください。",
	"imageEffect": "画像効果",
	"appTheme": "アプリのテーマ",
	"themeName": "テーマ名",
	"submitTheme": "テーマ投稿",
	"takeEffectScreenshot": "お使いのテーマを有効にした状態で、以下に表示される画像のスクリーンショットを撮ってください。",
	"takeAppThemeScreenshot": "アプリのテーマを紹介するために、アプリケーションを開いたときのShareXアプリのメインページのスクリーンショットを撮っておいてください。",
	"uploadAppThemeFile": "最後にShareXを開き、「アプリケーション設定」→「テーマ」と進んでください。ドロップダウンからテーマを選択し、[エクスポート] > [ファイルへ保存]をクリックします。そのファイルを以下にアップロードしてください。",
	"uploadEffectScreenshot": "次に、以下のスクリーンショットをアップロードしてください。これはテーマギャラリーのプレビュー画像として使用されます。",
	"uploadEffectFile": "最後に、PackagerをクリックしてShareXからエフェクトをエクスポートし、.sxieファイルを保存して、以下にアップロードしてください。",
	"themeReview": "あなたのテーマが適切であり、正しく機能することを確認するために、管理者によってレビューされます。この審査は通常24時間以内に行われます。テーマが承認または却下されると、通知が届きます。",
	"provideTitle": "タイトルが必要です",
	"provideImageAndFile": "プレビュー画像とテーマファイルを提供する必要があります"
}
